{
	"config": {
		"depends": [
			"x86_64-linux-gnu/gcc-5/arm-linux-gnueabi",
			"x86_64-linux-gnu/gcc-5/x86_64-w64-mingw32"
		],
		"buildID": "x86-w64-mingw32/arm-linux-gnueabi",
		"set": "standard",
		"runtime": "yes",
		"multilib": [],
		"url": "",
		"runtimeLink": "",
		"backend": "ctng",
		"target": "arm-linux-gnueabi",
		"comment": ""
	},
	"source": {
		"dmdFE": "2.066.1",
		"gdcRevision": "e95a735b978da70467bbb553fab40efa3ea17569",
		"date": "2016-02-05T11:17:49.3234388",
		"gccVersion": "5.2.0"
	}
}